/* Navbar */
.navbar-bravoauto {
    height: 70px;
    padding: 20px 0px;
    z-index: 5;
    background-color: var(--bravoauto-blue);
    font-family: var(--main-font);
}

.navbar-bravoauto .navbar-toggler {
    color: #fff;
    border: none;
    outline: 0;
}

.navbar-bravoauto .navbar-toggler:focus {
    box-shadow: 0 0 0 !important;
}

.navbar-bravoauto .logo-bravoauto {
    max-width: 250px;
}

.navbar-bravoauto .navbar-logo {
    padding-left: 60px;
}

.navbar-bravoauto .navbarBravoauto {
    padding-right: 1rem;
}

.navbar-bravoauto .menu-item {
    font-size: 1.6rem;
    font-weight: 700;
    color: #fff;
    margin-left: 48px;
    text-decoration: none;
}

.navbar-bravoauto .menu-item:hover {
    color: #a3c7e7;
}

.navbar-bravoauto .menu-dopdown {
    font-weight: 700;
}

.navbarBravoautoLanguages {
    padding-right: 60px;
    background-color: #5b91c2;
    color: #fff;
}

.navbarBravoautoLanguages .active {
    font-weight: 700
}
.navbar-whatsapp {
    width: 25px;
    height: 25px;
    margin-top: -8px;
}
.move-right{
    margin-right: 30px;
}

@media only screen and (max-width: 600px) {

    .navbar-bravoauto {
        padding: 14px 0px;
        height: 55px;
    }

    .navbar-bravoauto .logo-bravoauto {
        max-width: 120px;
    }

    .navbar-bravoauto .navbar-logo {
        padding-left: 20px;
    }

    .navbar-bravoauto .navbarBravoauto {
        padding-right: 20px;
    }

    .navbar-bravoauto .menu-item {
        font-size: 16px;
        margin-left: 20px;
    }

    .navbar-bravoauto .menu-dopdown {
        font-size: 16px;
    }

    .navbarBravoautoLanguages {
        padding-right: 20px;
    }
}

@media only screen and (min-width: 601px) and (max-width: 991px) {

    .navbar-bravoauto {
        padding: 18px 0px;
    }

    .navbar-bravoauto .logo-bravoauto {
        max-width: 140px;
    }

    .navbar-bravoauto .navbar-logo {
        padding-left: 24px;
    }

    .navbar-bravoauto .navbarBravoauto {
        padding-right: 24px;
    }

    .navbar-bravoauto .menu-item {
        font-size: 16px;
        margin-left: 24px;
    }

    .navbar-bravoauto .menu-dopdown {
        font-size: 16px;
    }

    .navbarBravoautoLanguages {
        padding-right: 24px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {

    .navbar-bravoauto {
        padding: 20px 0px;
    }

    .navbar-bravoauto .logo-bravoauto {
        max-width: 160px;
    }

    .navbar-bravoauto .navbar-logo {
        padding-left: 32px;
    }

    .navbar-bravoauto .navbarBravoauto {
        padding-right: 32px;
    }

    .navbar-bravoauto .menu-item {
        font-size: 0.9rem;
        margin-left: 32px;
    }

    .navbar-bravoauto .menu-dopdown {
        font-size: 16px;
    }

    .navbarBravoautoLanguages {
        padding-right: 32px;
    }
}
